{
	"name": "form/nc/report/lead-time/init.json",
	"rec": "form/nc/report/lead-time/rec.json",
	"arr": "form/nc/report/lead-time/arr.json",
	"hdr": "form/nc/report/lead-time/hdr.json",
	"grid-": "form/nc/report/lead-time/grid.json",
	"data_query": "form/nc/report/lead-time/query/lead-time-data-query.json",
	"html": "form/nc/report/lead-time/lead-time.html",
	"javascript": "form/nc/report/lead-time/lead-time.js",
	"layout": "form/nc/report/lead-time/lead-time.json"
}
